Subject: hardware-dependent CCSD results

From: Norman Goldberg <[email-masked]>
Date: Fri, 09 Jan 1998 11:57:03 +0100

Hi,

I've been getting some strange results and was wondering if anybody
out there has experienced s.th. similar - has an explanation:

I ran CCSD(T)/6-31G* single point calculations (preoptimized at the
B3LYP/6-311G** level)
of several small unsaturated hydrocarbons on an SGI O2/R10000
(IRIX6.3/32 bit) and a
SGI PowerChallenge (IRIX 6.2/64 bit) (identical Gaussian94 revisions on
the machines).

The results I get up to the MP4SDQ level are identical, but the CCSD and
CCSD(T) results
strongly depend on the hardware used. The CCSD(T) values I obtain on the
O2 are
always 8 +- 0.1 kcal/mol higher than the values from the 64 bit machine!

Is this simply a numerical problem and/or is there a way around it?

Greetings,

Norman

--
______________________________________

Dr. Norman Goldberg   ([email-masked])
Technische Universitaet Braunschweig
Institut fuer Organische Chemie
Hagenring 30
D-38106 Braunschweig (FRG)

Tel.: +(0)531-391-5312
Fax : +(0)531-391-5388
______________________________________